BUILDER=appimage-builder-1.1.0-x86_64.AppImage
if [ -f $BUILDER ]; then
	echo $BUILDER
else
	wget https://github.com/AppImageCrafters/appimage-builder/releases/download/v1.1.0/$BUILDER
fi
chmod +x appimage-builder-1.1.0-x86_64.AppImage
./appimage-builder-1.1.0-x86_64.AppImage  --appimage-extract
./squashfs-root/AppRun --skip-tests --recipe AppImageBuilder${GO_PIPELINE_LABEL:-}.yml
